ul           { list-style-image: url('images/dot.jpg') }
body 
{
    SCROLLBAR-FACE-COLOR: #e0ffe0;
    SCROLLBAR-SHADOW-COLOR: #00aa00;
    COLOR: #002200;
    SCROLLBAR-3DLIGHT-COLOR: #00aa00;
    SCROLLBAR-DARKSHADOW-COLOR: #00aa00;
    topmargin:0pt;leftmargin:0pt;
    background-repeat: repeat-y;
    background-position: top;
    FONT-SIZE: 12px;
}
TD {
FONT-SIZE: 12px
; line-height: 12pt
}
A {
	COLOR: #2590fc; TEXT-DECORATION: none
}
A:hover {
	COLOR: #FF0000; position: relative; left: 1px; top: 1px;
	}
INPUT {
	FONT-FAMILY: ËÎÌå; FONT-SIZE: 12px
}
BUTTON {
	FONT-FAMILY: ËÎÌå; FONT-SIZE: 12px
}
SELECT {
	FONT-FAMILY: ËÎÌå; FONT-SIZE: 12px
}
p {  font-size: 12px;margin-top: 3;}
.text        { line-height: 180%; margin-top: 8; margin-bottom: 8}
.3dfont {
	FILTER: glow(color=ffffff,strength=0) shadow(color=EEEEEE,direction:135); POSITION: relative; WIDTH: 100%
}
.lanmutitle
{
    FILTER: Glow(Color=FFFFFF, Strength=1) dropshadow(Color=666666,OffX=1, OffY=1,);
    FONT-SIZE: 12pt;
    WIDTH: 100%
}
.newinput
{
color: #0000FF;
font-size: 12px;
text-align: center;
//border: 1 solid #FF6600;
background-position: 2 50%;
letter-spacing: 1pt;
BORDER-RIGHT: 0px #003300 solid;
BORDER-TOP: 0px #003300 solid;
BORDER-LEFT: 0px #003300 solid;
BORDER-BOTTOM: 1px #FF6600 solid;
BACKGROUND-COLOR: transparent;
}
.tdbgimg
{
    background-repeat: repeat-y;
    background-position: right;
}
